@charset "utf-8";
/* CSS Document */

/* ------- 共通 ------- */
#compose {
  margin: 0 atuo;
  font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Osaka, Arial, Verdana, 'ＭＳ Ｐゴシック', sans-serif;
  background: url('/static_html/shp/tire-storage/img/bk_cloth1.png') repeat center top;
  color: #1a1a1a;
  padding-bottom: 15px;
}
br.sp {
  display: none;
}
.txtc {
  text-align: center;
}
#mainBlock {
  float: none;
  width: 930px;
  margin: 20px auto;
  text-align: left;
}
/* ------- メインタイトル ------- */
#compose .heading p,
#compose .heading h2 {
  visibility: hidden;
}
#compose .heading {
  background: url('/static_html/shp/tire-storage/img/title.png') no-repeat center top;
  background-size: contain;
  height: 0;
  padding-top: 30.542%;
}
/* ------- コンテンツ ------- */
#compose .title0 h3 {
  visibility: hidden;
}
#compose .title1bg {
  background: #ff6e00;
  height: 0;
  padding-top: 6.757%;
  background-size: contain;
}
#compose .title1 {
  background: url('/static_html/shp/tire-storage/img/title01.png') no-repeat center center;
  background-size: 100%;
  max-width: 480px;
  height: 0;
  padding-top: 8.11%;
  margin: -7.4% auto 0;
  position: relative;
}
#compose .title2bg {
  background: #3296fa;
  height: 0;
  padding-top: 11.082%;
  background-size: contain;
}
#compose .title2 {
  background: url('/static_html/shp/tire-storage/img/title02.png') no-repeat center center;
  background-size: contain;
  max-width: 430px;
  height: 0;
  padding-top: 10.677%;
  margin: -10% auto 0;
  position: relative;
}
#compose .title3bg {
  background: #009b96;
  height: 0;
  padding-top: 11.082%;
  background-size: contain;
}
#compose .title3 {
  background: url('/static_html/shp/tire-storage/img/title03.png') no-repeat center center;
  background-size: contain;
  max-width: 480px;
  height: 0;
  padding-top: 10.677%;
  margin: -10% auto 0;
  position: relative;
}
#compose .illust {
  text-align: center;
}
#compose .boxWrapper {
  width: 900px;
  margin: 15px auto 20px auto;
  display: flex;
}
#compose .boxWrapper .section {
  width: 300px;
  border-right: 2px dashed #ffffff;
  padding-left: 15px;
  padding-right: 15px;
  justify-content: space-between;
}
#compose .boxWrapper .sectionBox1 {
  height: 240px;
}
#compose .boxWrapper .sectionBox2 {
  height: auto;
  margin-top: 35px;
}
#compose .boxWrapper .section:last-child {
  border-right: none;
}
#compose .boxWrapper .sectionTxt p {
  text-align: left;
  font-size: 16px;
  margin-top: 5px;
  font-weight: bold;
}
#compose .boxWrapper .array {
  background: url('/static_html/shp/tire-storage/img/array_or.png') no-repeat center center;
}

#compose .boxWrapper2 {
  background: #ffffff;
  width: 900px;
  margin: 10px auto 15px auto;
  padding: 15px;
  display: flex;
}
#compose .boxWrapper2 .section {
  width: 300px;
  justify-content: space-between;
}
#compose .boxWrapper2 .sectionTxt {
  margin-top: 5px;
}
#compose .boxWrapper2 .sectionTxt p {
  font-size: 14px;
}
#compose .boxWrapper2 .section:first-child {
  padding-left: 0;
}
#compose .boxWrapper2 .array2 {
  background: url('/static_html/shp/tire-storage/img/array_blue.png') no-repeat 260px 82px;
  padding-right: 30px;
}

#compose .boxWrapper2 .array3 {
  background: url('/static_html/shp/tire-storage/img/array_green.png') no-repeat 250px 85px;
  padding-right: 30px;
}
#compose .title-y h4 {
  background: #fcee21;
  text-align: center;
  color: #333333;
  line-height: 1.8;
  font-size: 16px;
  margin-bottom: 10px;
  font-weight: bold;
}
#compose .boxWrapper2 .sectionTxt p span {
  color: #ff6e00;
  font-size: 14px;
  font-weight: bold;
}
.lsmore {
  letter-spacing: 0.7em;
}
#compose .boxWrapper2 .section .pdb {
  padding-bottom: 35px;
}
#compose .boxWrapper2 p.small {
  font-size: 13px;
  margin-left: 1em;
  text-indent: -1em;
  margin-top: 7px;
}
#compose .txt16 {
  font-size: 16px;
  font-weight: bold;
  color: #1a1a1a;
  text-align: center;
  clear: both;
  padding: 10px;
}

#compose .shopbg {
  background: url('/static_html/shp/tire-storage/img/shop1.png') no-repeat left top, url('/static_html/shp/tire-storage/img/shop2.png') no-repeat right top;
  width: 730px;
  margin-top: 5px;
  margin-right: auto;
  margin-bottom: 23px;
  margin-left: auto;
}
#compose .shopbg .shopbtn {
  width: 370px;
  margin: 0 auto;
}
#compose .shopbg .shopbtn img {
  width: 100%;
}

/* ------- 注意事項 ------- */
#compose .attention {
  background: url('/static_html/shp/tire-storage/img/bk_cloth2.png') repeat center top;
  color: #ffffff;
  padding: 20px 0 20px;
}

#compose .attention h5 {
  width: 800px;
  margin: 0 auto;
  text-indent: -0.5em;
  font-size: 16px;
  font-weight: normal;
}

#compose .attention ul {
  width: 780px;
  margin: 10px auto;
  font-size: 14px;
}

#compose .attention ul li {
  margin-left: 1em;
  text-indent: -1em;
}

/* ------------------- スマホ  --------------------------- */
@media (max-width: 767px) {
  /* ------- 共通 ------- */
  #compose img {
    max-width: 100%;
    height: auto;
  }
  #twoColumnWrapper {
    width: 100%;
    margin: 0 auto;
  }
  #mainBlock {
    float: none;
    width: 100%;
    overflow: hidden;
  }

  /* ------- コンテンツ ------- */
  #compose .boxWrapper {
    width: 100%;
    margin: 15px auto 20px;
    display: block;
  }
  #compose .boxWrapper .section {
    width: 100%;
    float: left;
    border-right: none;
    padding-left: 0;
    padding-right: 0;
    border-bottom: 2px dashed #ffffff;
    padding: 2% 0;
  }
  #compose .boxWrapper .section:last-child {
    border: 0;
    padding-bottom: 0;
  }
  #compose .title1bg {
    padding-top: 9%;
    margin-top: 3%;
  }
  #compose .title1 {
    width: 100%;
    max-width: 100%;
    padding-top: 11%;
    margin: -10% auto 0;
  }
  #compose .title2bg {
    padding-top: 17%;
    margin-top: 0;
    padding-bottom: 5px;
  }
  #compose .title2 {
    max-width: 100%;
    width: 100%;
    padding-top: 16%;
    margin: -15% auto 0;
  }
  #compose .title3bg {
    padding-top: 16%;
    margin-top: -1%;
    padding-bottom: 5px;
  }
  #compose .title3 {
    max-width: 100%;
    width: 100%;
    padding-top: 14.5%;
    margin: -13.5% auto 0;
  }
  #compose .boxWrapper .sectionBox1 {
    height: 100%;
    float: left;
    margin-left: 2%;
    width: 44%;
  }
  #compose .boxWrapper .sectionBox2 {
    height: 100%;
    float: left;
    width: 44%;
    margin-left: 8%;
    margin-top: 0;
  }
  #compose .boxWrapper .sectionTxt p {
    font-size: 3.7vw;
    text-align: left;
  }
  #compose .boxWrapper .sectionTxt br {
    display: none;
  }
  #compose .boxWrapper .array {
    background: url('/static_html/shp/tire-storage/img/array_or2.png') no-repeat center 30%;
    background-size: 7%;
  }
  #compose .boxWrapper2 {
    width: 96vw;
    display: block;
    margin: 1vh auto 2vh;
    padding: 0.5em;
  }
  #compose .boxWrapper2 .section {
    width: 100%;
    float: none;
    clear: both;
    margin: 0 auto 2%;
  }
  #compose .boxWrapper2 .section:first-child {
    margin-left: 0;
  }
  #compose .title-y h4 {
    line-height: 1.8;
    font-size: 4vw;
    margin-bottom: 10px;
  }
  #compose .boxWrapper2 .illust {
    width: 43%;
    float: left;
    margin-right: 3%;
  }
  #compose .boxWrapper2 .illust img {
    width: 100%;
  }
  #compose .boxWrapper2 .sectionTxt {
    width: 52%;
    float: left;
  }
  #compose .boxWrapper2 .sectionTxt p {
    font-size: 3.5vw;
  }
  #compose .boxWrapper2 .array2 {
    padding-right: 0;
    background: none;
  }
  #compose .boxWrapper2 .array3 {
    background: none;
    padding-right: 0;
  }
  #compose .boxWrapper2 .sectionTxt p br {
    display: none;
  }

  #compose .boxWrapper2 .section .pdb {
    padding-bottom: 3%;
    float: none;
    width: 90%;
    margin: 0 auto;
  }

  #compose .boxWrapper2 p.small {
    margin-top: 0;
  }

  #compose .boxWrapper2 p.small br {
    display: none;
  }

  #compose .txt16 {
    font-size: 4vw;
  }
  #compose .shopbg {
    background: none;
    width: 94vw;
    margin: 0.5em auto 1em auto;
  }
  #compose .shopbg .shopbtn {
    width: 82vw;
  }

  #compose .attention h5 {
    width: 100%;
    font-size: 4vw;
    text-indent: 0;
    text-align: center;
  }

  #compose .attention ul {
    width: 93%;
    margin: 0.5em auto;
    font-size: 3.5vw;
  }
}

/* --- 202210追加 --- */
a.aBlue:link {
  color: #1e77c9;
  text-decoration: underline;
}
a.aBlue:visited {
  color: #a54dd1;
  text-decoration: none;
}
a.aBlue:hover {
  color: #1e77c9;
  text-decoration: underline;
  outline: none;
  opacity: 0.7;
  transition: 0.3s ease-in-out;
  cursor: pointer;
}
a.aBlue:active {
  color: #a54dd1;
  text-decoration: none;
}
